SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001763SiT!i18npublic2012-01-24 13:492012-07-07 18:10
Reporterpaulvh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001763: en-US.inc.php
DescriptionChanges for First Name and Last Name
Additional Information***************
*** 630 ****
! $strForenames = 'Forenames';
--- 630 ----
! $strForenames = 'First Name';
***************
*** 1538 ****
! $strSurname = 'Surname';
--- 1539 ----
! $strSurname = 'Last Name';
Tagspatch
Attached Files

- Relationships

-  Notes
User avatar (0004479)
ivan (administrator)
2012-05-05 16:03

Fixed in svn r1763 - thanks paulvh

- Issue History
Date Modified Username Field Change
2012-01-24 13:49 paulvh New Issue
2012-01-24 13:57 paulvh Tag Attached: patch
2012-05-05 16:01 ivan Assigned To => ivan
2012-05-05 16:01 ivan Status new => assigned
2012-05-05 16:01 ivan Target Version => 3.66 LTS
2012-05-05 16:03 ivan Note Added: 0004479
2012-05-05 16:03 ivan Status assigned => resolved
2012-05-05 16:03 ivan Fixed in Version => Current SVN
2012-05-05 16:03 ivan Resolution open => fixed
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker